{% extends 'base.html' %}
{% load static %}
{% load customTags %}

{% block title %}
Exchange Book | Book-ed
{% endblock %}

{% block content %}
<div class="container-fluid">
    <div class="row">
        <div class="col-xs-12">
            <div class='parallax'>
                <h2 class='center' >Exchange Book | Book-ed</h2>
                <div class="col-xs-12 col-md-6 col-md-offset-1">
                    <form action="/books/{{ book.id }}/exchange/{{ person.id }}/" method="post" accept-charset="utf-8">
                        {% csrf_token %}
                     
                        <label for="id_Message">Message (optional)</label>
                        {{ form.message }}
                     
                        <label for="id_name">Book that You Have (optional)</label>
                        {{ form.book1 }}
                     
                        <p><input type="submit" class="btn btn-info" value="Request"></p>
                    </form>
                </div>
                <!-- <img src="{% static 'img/books_home.jpg' %}" style='width:100%;' alt=""/> -->
            </div>
        </div>
    </div>
    <!-- <div class="row"> -->
    <!--     <div class="col-xs-12"> -->
    <!--         <div class="absolute"> -->
    <!--             <div class='parallaxWhite'> -->
                    <!-- Content Here -->
                <!-- </div> -->
            <!-- </div> -->
        <!-- </div> -->
    <!-- </div> -->
</div>

<!-- Container element -->
<!-- <div class="parallax"> -->
    <!-- Content Here -->
<!-- </div> -->

<script type="text/javascript" charset="utf-8">
$('.item:first').addClass('active');
</script>

{% if Success %}
<script type="text/javascript" charset="utf-8">
    toastr.success("Book Requested");
</script>
{% endif %}

{% if Failure %}
<script type="text/javascript" charset="utf-8">
    toastr.error('{{ error }}');
</script>
{% endif %}


{% endblock %}
